﻿
.product-document
{
	height: 0px;
	margin: 0px;
	padding: 0px;
	text-indent: -5000px;
}

.product-detail-name
{
	 color:#ff6400; 
	 font-size:16px; 
	 font-weight:bold; 
	 font-family:Verdana;
}

.product-detail-price
{
	 color:#ff6400; 
	 font-size:14px; 
	 font-weight:bold; 
	 font-family:Verdana;
}

.product-detail-place-order
{
	width: 332px; 
	float: right;
}

.product-detail-rental
{
    margin-top: 20px;
	width: 332px;
	/*
	height: 93px;
	background: #fff url(/images/hire-bg.png) no-repeat top left;
*/
	color: #fff;
	clear: both;
}

.hire-sizes
{
    line-height: 22px;
}

.product-detail-rental-top
{
    background: #fff url(/images/hire-panel-top.png) no-repeat top left;
    width: 332px;
    height: 39px;
}

.product-detail-rental-mid
{
    background: #fff url(/images/hire-panel-mid.png) repeat-y top left;
    width: 332px;
}

.product-detail-rental-bottom
{
    background: #fff url(/images/hire-panel-bottom.png) no-repeat top left;
    width: 332px;
    height: 14px;
}

.hire-price
{
	text-align: right;
	padding: 0px 22px 0px 0px;
}

.hire-price span
{
	font-weight: bold;
	font-size: 16px;
}

.hire-message
{
	padding: 5px 25px;
}

.purchase-quantity-textbox
{
	width: 40px;
}

.buy-now-panel
{
	width: 307px;
	background: #fff url(/images/buy-now-bg.png) repeat-y top left;
	color: #fff;
	padding-left: 25px;
    min-height: 80px;
    padding-top: 10px;
}

.buy-now-out-of-stock {
    padding-right: 15px;
}

.buy-now-top
{
	background: #fff url(/images/buy-now-top.png) no-repeat top left;
	height: 36px;
	width: 332px;
}

.buy-now-bottom
{
	background: #fff url(/images/buy-now-footer.png) no-repeat top left;
	height: 41px;
	width: 307px;
	color: #fff;
	padding-left: 25px;
}

.out-of-stock
{
	width: 287px;
	height: 106px;
	padding-top: 50px;
	padding-right: 20px;
}

.buy-now-panel a, .buy-now-bottom a, .product-detail-rental a
{
	color: #fff;
	text-decoration: underline;
}

.buy-now-label
{
	float: left;
	display: block;
	width: 70px;
	padding-right: 10px;
	text-align: right;
}

.buy-now-panel input, .buy-now-panel select
{
	margin-bottom: 8px;
}

.buy-now-price
{
	float: right;
	padding-right: 30px;
	text-align: right;
	color: #81f462;
}

.buy-now-price span
{
	color: #fff;
	font-size: 16px;
	font-weight: bold;
}


.add-to-cart-button
{
	float: right;
}

.view-all-products
{
	float: right;
	margin-right: 30px;
}

